TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-res^pol x ) -> elt-rng

### Description

<shortdoc> The norm of x. </shortdoc>

### Examples

x_q := Quotient(ZX,X^2+2); Norm(x_q.1^3-1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack